<!DOCTYPE html>
<html lang="en" xmlns:th="http://www.thymeleaf.org" xmlns="http://www.w3.org/1999/html">
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
</head>
<body>

<h1 align="center">Welcome to MyCar application</h1>
<h2 align="center">
    <a th:href="@{/user/login}">Click to go to chart</a>
</h2>

</body>
</html>